## r-cran-gamm4 0.2

=== DESCRIPTION ===
Package: gamm4
Version: 0.2-6
Author: Simon Wood, Fabian Scheipl
Maintainer: Simon Wood <simon.wood@r-project.org>
Title: Generalized Additive Mixed Models using 'mgcv' and 'lme4'
Description: Estimate generalized additive mixed models via a version of
         function gamm() from 'mgcv', using 'lme4' for estimation.
Depends: R (>= 2.9.0), methods, Matrix, lme4 (>= 1.0), mgcv (>= 1.7-23)
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2020-04-03 16:27:09 UTC; sw283
Repository: CRAN
Date/Publication: 2020-04-03 19:30:02 UTC
