## r-cran-gamm4 0.2-6

=== debian/changelog ===
r-cran-gamm4 (0.2-6-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 23:27:10 +0100

r-cran-gamm4 (0.2-6-1) unstable; urgency=medium

  * Initial release (closes: #973360)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 17:49:42 +0100
