=== debian/control ===
Source: r-cran-gamm4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-lme4,
               r-cran-mgcv
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gamm4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gamm4.git
Homepage: https://cran.r-project.org/package=gamm4
Rules-Requires-Root: no

Package: r-cran-gamm4
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R generalized additive mixed models using 'mgcv' and 'lme4'
 Estimate generalized additive mixed models via a version of
 function gamm() from 'mgcv', using 'lme4' for estimation.
