=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.7-0),
                r-cran-lme4,
-               r-cran-mgcv
-Standards-Version: 4.5.0
+               r-cran-mgcv (>= 1.9-2),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gamm4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gamm4.git
 Homepage: https://cran.r-project.org/package=gamm4
